# Copyright (C) 2026 GrandPlugins
# This file is distributed under the GPLv3.
msgid ""
msgstr ""
"Project-Id-Version: Checkout for WooCommerce with Paddle 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/gpls-wpleskt-woo-paddle-checkout\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-01-27T06:53:43+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: checkout-for-woocommerce-with-paddle\n"

#. Plugin Name of the plugin
#: checkout-for-woocommerce-with-paddle.php
msgid "Checkout for WooCommerce with Paddle"
msgstr ""

#. Description of the plugin
#: checkout-for-woocommerce-with-paddle.php
msgid "Integrate Paddle Checkout in WordPress and WooCommerce."
msgstr ""

#. Author of the plugin
#: checkout-for-woocommerce-with-paddle.php
msgid "GrandPlugins"
msgstr ""

#. Author URI of the plugin
#: checkout-for-woocommerce-with-paddle.php
msgid "https://grandplugins.com"
msgstr ""

#: includes/AddToCartSimulator.php:84
#: includes/AddToCartSimulator.php:95
#: includes/CouponSimulator.php:47
msgid "Invalid product ID"
msgstr ""

#: includes/AddToCartSimulator.php:102
msgid "Unsupported product type"
msgstr ""

#. translators: 1: product link, 2: product name
#: includes/AddToCartSimulator.php:167
msgid "Please choose product options by visiting <a href=\"%1$s\" title=\"%2$s\">%2$s</a>."
msgstr ""

#: includes/AddToCartSimulator.php:245
msgid "Please choose product options&hellip;"
msgstr ""

#. translators: %s: Attribute name.
#: includes/AddToCartSimulator.php:277
msgid "Invalid value posted for %s"
msgstr ""

#. translators: %s: Attribute name.
#: includes/AddToCartSimulator.php:287
msgid "%s is a required field"
msgid_plural "%s are required fields"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: product link, 2: product name
#: includes/AddToCartSimulator.php:302
msgid "The selected product isn't a variation of %2$s, please choose product options by visiting <a href=\"%1$s\" title=\"%2$s\">%2$s</a>."
msgstr ""

#: includes/AddToCartSimulator.php:314
msgid "Sorry, this product cannot be purchased."
msgstr ""

#. translators: %s: product name
#: includes/AddToCartSimulator.php:329
msgid "You cannot add &quot;%s&quot; to the cart because the product is out of stock."
msgstr ""

#. translators: 1: product name 2: quantity in stock
#: includes/AddToCartSimulator.php:346
msgid "You cannot add that amount of &quot;%1$s&quot; to the cart because there is not enough stock (%2$s remaining)."
msgstr ""

#: includes/AJAXs/PaddleCheckoutAJAX.php:171
#: includes/AJAXs/PaddleCheckoutAJAX.php:268
msgid "Payment gateway initialization failed"
msgstr ""

#: includes/AJAXs/PaddleCheckoutAJAX.php:208
#: includes/AJAXs/PaddleCheckoutAJAX.php:292
#: includes/AJAXs/PaddleGatewayAJAX.php:92
msgid "The link has expired, please refresh the page"
msgstr ""

#: includes/AJAXs/PaddleCheckoutAJAX.php:231
#: includes/AJAXs/PaddleCheckoutAJAX.php:241
msgid "Invalid Order ID"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:122
#: includes/AJAXs/PaddleCPTAJAX.php:151
#: includes/AJAXs/PaddleCPTAJAX.php:215
#: includes/AJAXs/PaddleCPTAJAX.php:255
#: includes/AJAXs/PaddleCPTAJAX.php:289
#: includes/AJAXs/PaddleCPTAJAX.php:326
msgid "Invalid Product ID"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:126
#: includes/AJAXs/PaddleCPTAJAX.php:176
msgid "Invalid Paddle Product ID"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:133
msgid "Paddle product ID has been connected successfully!"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:158
msgid "Paddle product ID has been removed successfully!"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:248
#: includes/AJAXs/PaddleCPTAJAX.php:293
msgid "Invalid Paddle Price ID"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:302
msgid "Only one-time prices are allowed in free version"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:308
msgid "Paddle price ID has been connected successfully!"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:334
msgid "Paddle price ID has been removed successfully!"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:368
msgid "Subscription has been updated successfully!"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:386
msgid "Subscription ID is empty"
msgstr ""

#: includes/AJAXs/PaddleCPTAJAX.php:406
msgid "Subscription has been refreshed successfully!"
msgstr ""

#: includes/AJAXs/PaddleGatewayAJAX.php:70
msgid "Invalid mode"
msgstr ""

#: includes/AJAXs/PaddleGatewayAJAX.php:82
msgid "Webhook ID has been deleted successfully"
msgstr ""

#: includes/APIs/Paddle/PaddleWooOrder.php:538
#: includes/PaddleOrder.php:335
#: includes/PaddleOrder.php:393
#: includes/PaddleOrder.php:490
#: includes/PaddleOrder.php:827
#: includes/PaddleOrder.php:1092
#: includes/Templates/pages/products/paddle-price.php:53
msgid "Tax"
msgstr ""

#: includes/APIs/Paddle/PaddleWooOrder.php:944
msgid "Subscription is activated."
msgstr ""

#: includes/APIs/Paddle/PaddleWooOrder.php:947
msgid "Subscription ID"
msgstr ""

#: includes/APIs/Paddle/PaddleWooOrder.php:955
msgid "waiting for payment confirmation ..."
msgstr ""

#: includes/APIs/Paddle/SDK/Product.php:51
msgid "Woo Paddle product"
msgstr ""

#: includes/APIs/Paddle/Services/CustomersService.php:152
msgid "Failed to get customer ID"
msgstr ""

#: includes/APIs/Paddle/Services/PricesService.php:329
msgid "price"
msgstr ""

#. translators: %d Order ID
#: includes/APIs/Paddle/Services/TransactionsServices.php:284
msgid "Invalid Order : %d"
msgstr ""

#. translators: %d Order ID
#: includes/APIs/Paddle/Services/TransactionsServices.php:314
msgid "No transaction ID found linked to Order %d"
msgstr ""

#. translators: %d Order ID
#: includes/APIs/Paddle/Services/TransactionsServices.php:324
msgid "Failed to get transaction Mode - Order ID : %d"
msgstr ""

#: includes/CouponSimulator.php:42
msgid "Coupons are disabled"
msgstr ""

#: includes/CouponSimulator.php:73
msgid "Invalid coupon"
msgstr ""

#: includes/CouponSimulator.php:100
msgid "Coupon is not valid."
msgstr ""

#. translators: %s: coupon code
#: includes/CouponSimulator.php:118
msgid "Coupon \"%s\" does not exist!"
msgstr ""

#. translators: %s: coupon minimum amount
#: includes/CouponSimulator.php:208
msgid "The minimum spend for this coupon is %s."
msgstr ""

#. translators: %s: coupon maximum amount
#: includes/CouponSimulator.php:225
msgid "The maximum spend for this coupon is %s."
msgstr ""

#: includes/CouponSimulator.php:246
#: includes/CouponSimulator.php:279
#: includes/CouponSimulator.php:299
msgid "Sorry, this coupon is not applicable to selected products."
msgstr ""

#: includes/CouponSimulator.php:320
msgid "Sorry, this coupon is not valid for sale items."
msgstr ""

#. translators: %s: products list
#: includes/CouponSimulator.php:345
msgid "Sorry, this coupon is not applicable to the products: %s."
msgstr ""

#. translators: %s: categories list
#: includes/CouponSimulator.php:377
msgid "Sorry, this coupon is not applicable to the categories: %s."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:10
msgid "Enable/Disable"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:12
msgid "Enable Paddle gateway"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:16
msgid "Title"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:18
msgid "This controls the title which the user sees during checkout."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:19
msgid "Paddle"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:23
msgid "Description"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:26
msgid "This controls the description which the user sees during checkout."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:27
msgid "Pay via Paddle; you can pay with your credit or debit card."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:30
msgid "Gateway button text"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:31
#: includes/Utils/PaddleUtilsTrait.php:1065
msgid "Pay now"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:35
msgid "Live mode"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:40
msgid "Live Vendor ID"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:42
#: includes/Gateways/Paddle/paddle-settings.php:81
msgid "Please enter your Paddle Vendor ID; You can find it in Developer Tools -> Authentication."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:47
msgid "Live API Key"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:49
#: includes/Gateways/Paddle/paddle-settings.php:88
msgid "Please enter your Paddle API Key; You can find it in Developer Tools -> Authentication."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:54
msgid "Live Webhook URL"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:58
msgid "Live Webhook ID"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:66
msgid "Sandbox mode"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:71
msgid "Paddle sandbox"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:73
msgid "Enable Paddle sandbox"
msgstr ""

#. translators: %s: URL
#: includes/Gateways/Paddle/paddle-settings.php:76
msgid "Paddle sandbox can be used to test payments. Sign up for a <a href=\"%s\">developer account</a>."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:79
msgid "Sandbox Vendor ID"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:86
msgid "Sandbox API Key"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:93
msgid "Sandbox Webhook URL"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:97
msgid "Sandbox Webhook ID"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:105
msgid "Advanced options"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:110
msgid "Paddle Checkout status"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:112
msgid "Select checkout status."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:115
#: includes/Pages/PaddleMenu.php:172
msgid "Billed"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:116
#: includes/Pages/PaddleMenu.php:167
msgid "Draft"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:118
msgid "Select Paddle checkout type between Billed and Draft."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:118
msgid "Draft: Draft checkout transaction is the default paddle transaction type, The user can edit the products, quantity, discount and paddle customer details ( Your details tab )."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:118
msgid "Billed: in billed transaction, customers can't change the items, quantities and customer details."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:121
msgid "Checkout mode"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:123
msgid "Select checkout mode."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:126
msgid "Restrict"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:127
msgid "Dynamic"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:129
msgid "Restrict mode: Paddle gateway will be available only if all cart items are connected with Paddle products."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:129
msgid "Dynamic mode: in dynamic mode, the plugin will generate paddle products and prices for non-connected WooCommerce products on the fly during the checkout process."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:132
msgid "Default Paddle price"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:137
msgid "Default auto paddle price"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:138
msgid "Default auto paddle price creation."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:142
msgid "One-Time"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:144
msgid "Recurring (Pro)"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:150
msgid "For dynamic mode: The plugin will generate a paddle price for any product that isn't connected to a paddle product and/or a paddle price. The default price type will be \"One-Time\" price type."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:153
msgid "Default frequency"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:155
msgid "The default billing cycle frequency for auto paddle price creation ( Recurring ) in dynamic mode."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:162
msgid "Default interval"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:164
msgid "The default billing cycle interval for auto paddle price creation ( Recurring ) in dynamic mode."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:167
#: includes/Templates/pages/products/paddle-price.php:84
#: includes/Templates/pages/products/paddle-price.php:105
msgid "Year"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:168
#: includes/Templates/pages/products/paddle-price.php:83
#: includes/Templates/pages/products/paddle-price.php:104
msgid "Month"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:169
#: includes/Templates/pages/products/paddle-price.php:81
#: includes/Templates/pages/products/paddle-price.php:102
msgid "Day"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:170
#: includes/Templates/pages/products/paddle-price.php:82
#: includes/Templates/pages/products/paddle-price.php:103
msgid "Week"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:177
msgid "Default Tax"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:179
msgid "The default price tax type for auto paddle price creation in dynamic mode."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:182
#: includes/Templates/pages/products/paddle-price.php:55
msgid "Account default (Inc. tax)"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:183
#: includes/Templates/pages/products/paddle-price.php:56
msgid "Excludes tax"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:184
#: includes/Templates/pages/products/paddle-price.php:57
msgid "Includes tax"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:188
msgid "Paddle Checkout style"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:193
msgid "Paddle checkout type"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:195
#: includes/Gateways/Paddle/paddle-settings.php:206
msgid "Select the paddle checkout type."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:198
msgid "Overlay"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:199
msgid "Inline"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:201
msgid "Paddle checkout can be inline or overlay. Overlay checkout is recommended. Inline checkout requires minimum width of 286px otherwise, it won't appear"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:204
msgid "Paddle checkout theme"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:209
msgid "Light"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:210
msgid "Dark"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:214
msgid "Discount field"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:216
msgid "The option to show discount field in paddle checkout. Requires \"Draft\" status of"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:216
msgid "Paddle Checkout status option"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:220
msgid "Single product settings"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:225
msgid "Single product page (Pro)"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:227
msgid "Show paddle checkout order button in single product page."
msgstr ""

#. translators: %s: URL
#: includes/Gateways/Paddle/paddle-settings.php:233
msgid "A paddle order now button will be added in the single product page."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:236
msgid "Button title (Pro)"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:238
#: includes/Gateways/Paddle/paddle-settings.php:259
msgid "The title for single product order button."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:239
#: includes/Gateways/Paddle/paddle-settings.php:260
msgid "Order now"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:245
msgid "Loop products pages"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:249
msgid "Loop / Archive pages (Pro)"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:251
msgid "Show paddle checkout button in products loop/archive products pages."
msgstr ""

#. translators: %s: URL
#: includes/Gateways/Paddle/paddle-settings.php:254
msgid "A paddle order now button will be added in loop and archive products pages."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:257
msgid "Button title"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:263
msgid "Order's currency"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:265
msgid "Choose which currency the order's prices will be saved. The order's paid currency or the paddle payout currency."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:268
msgid "Paid currency total"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:270
msgid "Payout currency total (Pro)"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:278
msgid "Enable Subscription tab (Pro)"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:280
msgid "Enable Subscriptions tab in customers \"My account\" page, so customers can cancel and renew subscriptions from there."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:287
msgid "Subscription tab label (Pro)"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:289
msgid "The subscriptions page tab label in Myaccount page."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:290
msgid "Subscriptions"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:296
msgid "Display paddle title"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:298
msgid "Show [Paddle Subscription] next to orders name in the orders table."
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:302
msgid "VAT number field"
msgstr ""

#: includes/Gateways/Paddle/paddle-settings.php:304
msgid "Add VAT number field in WooCommerce Checkout form. ( for \"Billed\" Paddle Checkout )"
msgstr ""

#: includes/Gateways/Paddle/PaddleFrontend.php:269
msgid "Proceed"
msgstr ""

#: includes/Gateways/Paddle/PaddleFrontend.php:270
msgid "Continue payment"
msgstr ""

#: includes/Gateways/Paddle/PaddleFrontend.php:271
msgid "Please enter a stronger password."
msgstr ""

#: includes/Gateways/Paddle/PaddleFrontend.php:273
msgctxt "password strength"
msgid "Very weak"
msgstr ""

#: includes/Gateways/Paddle/PaddleFrontend.php:274
msgctxt "password strength"
msgid "Weak"
msgstr ""

#: includes/Gateways/Paddle/PaddleFrontend.php:275
msgctxt "password strength"
msgid "Medium"
msgstr ""

#: includes/Gateways/Paddle/PaddleFrontend.php:276
msgctxt "password strength"
msgid "Strong"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:263
msgid "Delete"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:267
msgid "Webhook hasn't been created yet. make sure the API key is correct, then hit save again"
msgstr ""

#. translators: %s Webhook secret key mode
#: includes/Gateways/Paddle/PaddleGateway.php:290
msgid "%s Webhook Secret Key"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:311
msgid "Gateway setup"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:326
msgid "Logs are placed in"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:326
msgid "folder"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:333
msgid "*** Important notes about Paddle checkout ***."
msgstr ""

#. translators: Paddle Settings Link
#: includes/Gateways/Paddle/PaddleGateway.php:341
msgid "Default payment link field must be set [ %s ] in your Paddle account in order to use Paddle checkout. The field is listed in the paddle dashboard in Checkout -> Checkout Settings -> Default Payment Link."
msgstr ""

#. translators: Paddle Settings Link
#: includes/Gateways/Paddle/PaddleGateway.php:341
msgid "Sandbox"
msgstr ""

#. translators: Paddle Settings Link
#: includes/Gateways/Paddle/PaddleGateway.php:341
msgid "Live"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:347
msgid "Your domain must be approved before using Paddle checkout in Checkout -> Website Approval."
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:353
msgid "Paddle doesn't allow products with different billing cycle in the same checkout. The plugin will split the products in separated checkouts and orders."
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:443
msgid "Paddle [GrandPlugins]"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:444
msgid "Paddle integration"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:629
#: includes/Gateways/Paddle/PaddleGateway.php:644
#: includes/Utils/PaddleUtilsTrait.php:740
msgid "Invalid transaction ID"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:637
msgid "Failed to retrieve paddle transaction"
msgstr ""

#. translators: $1 Transaction ID, $2 Subscription ID
#: includes/Gateways/Paddle/PaddleGateway.php:652
msgid "Failed to create order for transaction %1$s and subscription %2$s"
msgstr ""

#: includes/Gateways/Paddle/PaddleGateway.php:653
#: includes/WooCheckout.php:148
msgid "We were unable to process your order, please try again."
msgstr ""

#: includes/Loggers/LoggerFile.php:209
msgid "No Logs"
msgstr ""

#: includes/Loggers/LoggerFile.php:220
msgid "Download"
msgstr ""

#: includes/MetaBoxes/MetaBoxesBase/MetaBox.php:90
msgid "Metabox Title"
msgstr ""

#: includes/MetaBoxes/OrderPaddleMetaMetabox.php:41
msgid "Paddle Meta"
msgstr ""

#: includes/PaddleCPT.php:187
msgid "Paddle integration [GrandPlugins]"
msgstr ""

#: includes/PaddleCPT.php:228
msgid "Paddle settings"
msgstr ""

#: includes/PaddleOrder.php:156
msgid "[{site_title}]: Renewal order #{order_number}"
msgstr ""

#: includes/PaddleOrder.php:175
msgid "Renewal Order: #{order_number}"
msgstr ""

#: includes/PaddleOrder.php:273
msgid "Paddle Checkout"
msgstr ""

#: includes/PaddleOrder.php:277
msgid "Subscription renewal"
msgstr ""

#: includes/PaddleOrder.php:427
msgid "Paddle tax withheld"
msgstr ""

#: includes/PaddleOrder.php:444
msgid "Paddle Fees"
msgstr ""

#: includes/PaddleOrder.php:460
msgid "Paddle Earnings"
msgstr ""

#: includes/PaddleOrder.php:514
#: includes/PaddleOrder.php:820
msgid "Discount"
msgstr ""

#: includes/PaddleOrder.php:713
msgid "Note: the refund reason will be visible by the customer."
msgstr ""

#: includes/PaddleOrder.php:714
msgid "Reason for refund (required):"
msgstr ""

#: includes/PaddleOrder.php:757
msgid "Switch order to paddle payout currency"
msgstr ""

#: includes/PaddleOrder.php:759
msgid "Switch order to paddle paid currency"
msgstr ""

#: includes/PaddleOrder.php:800
msgid "Value"
msgstr ""

#: includes/PaddleOrder.php:801
msgid "Paid Currency"
msgstr ""

#: includes/PaddleOrder.php:802
msgid "Payout Currency"
msgstr ""

#: includes/PaddleOrder.php:807
#: includes/Templates/pages/products/paddle-price.php:47
#: includes/Templates/pages/products/paddle-price.php:149
#: includes/Templates/pages/products/paddle-price.php:178
msgid "Currency"
msgstr ""

#: includes/PaddleOrder.php:813
msgid "Subtotal"
msgstr ""

#: includes/PaddleOrder.php:834
msgid "Fees"
msgstr ""

#: includes/PaddleOrder.php:841
msgid "Total"
msgstr ""

#: includes/PaddleOrder.php:848
msgid "Earnings"
msgstr ""

#. translators: %s The refund amount that was issued from woocommerce order edit page to Paddle
#: includes/PaddleOrder.php:873
msgid "A refund amount %s has been issued to Paddle and in review..."
msgstr ""

#: includes/PaddleOrder.php:874
msgid "Paddle reviews only one refund request at a time."
msgstr ""

#: includes/PaddleOrder.php:944
msgid "Customer's Details from Paddle"
msgstr ""

#: includes/PaddleOrder.php:971
msgid "Refund reason is required for Paddle"
msgstr ""

#: includes/PaddleOrder.php:1010
msgid "Invalid refund amount"
msgstr ""

#: includes/PaddleWooCheckout.php:89
msgid "VAT number"
msgstr ""

#: includes/PaddleWooDiscount.php:96
msgid "Paddle discount ID (Pro)"
msgstr ""

#: includes/PaddleWooDiscount.php:97
msgid "Paddle discount ID here"
msgstr ""

#: includes/PaddleWooDiscount.php:98
msgid "using this coupon code in woo checkout will apply this Paddle discount ID in paddle checkout [Woo Paddle Checkout]"
msgstr ""

#: includes/PaddleWooGenerator.php:95
#: includes/PaddleWooGenerator.php:147
msgid "Invalid product"
msgstr ""

#: includes/PaddleWooGenerator.php:99
#: includes/PaddleWooGenerator.php:151
msgid "Invalid product type"
msgstr ""

#. translators: %d Product ID
#: includes/PaddleWooGenerator.php:109
#: includes/Utils/PaddleUtilsTrait.php:1177
msgid "#%d Woo product "
msgstr ""

#. translators: %d Product ID
#: includes/PaddleWooGenerator.php:113
#: includes/Utils/PaddleUtilsTrait.php:1181
msgid "#%d Woo product"
msgstr ""

#. translators: %d Product ID
#: includes/PaddleWooGenerator.php:154
msgid "#%d Woo product price"
msgstr ""

#: includes/Pages/PaddleLogsPage.php:28
#: includes/Pages/PaddleLogsPage.php:29
msgid "Paddle Logs"
msgstr ""

#: includes/Pages/PaddleMenu.php:37
#: includes/Pages/PaddleMenu.php:38
#: includes/Pages/PaddleSubscriptionsPage.php:35
#: includes/Pages/PaddleSubscriptionsPage.php:36
msgid "Paddle Subscriptions"
msgstr ""

#: includes/Pages/PaddleMenu.php:59
msgid "Paddle subscriptions list"
msgstr ""

#: includes/Pages/PaddleMenu.php:110
#: includes/Pages/PaddleSubscriptionsPage.php:108
msgid "Active"
msgstr ""

#: includes/Pages/PaddleMenu.php:111
#: includes/Pages/PaddleMenu.php:169
#: includes/Pages/PaddleSubscriptionsPage.php:109
msgid "Cancelled"
msgstr ""

#: includes/Pages/PaddleMenu.php:112
#: includes/Pages/PaddleMenu.php:170
#: includes/Pages/PaddleSubscriptionsPage.php:110
msgid "Past Due"
msgstr ""

#: includes/Pages/PaddleMenu.php:113
#: includes/Pages/PaddleSubscriptionsPage.php:111
msgid "Paused"
msgstr ""

#: includes/Pages/PaddleMenu.php:114
#: includes/Pages/PaddleSubscriptionsPage.php:112
msgid "In trial"
msgstr ""

#: includes/Pages/PaddleMenu.php:168
msgid "Paid"
msgstr ""

#: includes/Pages/PaddleMenu.php:171
msgid "Completed"
msgstr ""

#: includes/Pages/PaddleMenu.php:173
msgid "Ready"
msgstr ""

#: includes/Pages/PaddleProductsPage.php:28
#: includes/Pages/PaddleProductsPage.php:29
msgid "Paddle Products"
msgstr ""

#: includes/Pages/PaddleShortcodesPage.php:29
#: includes/Pages/PaddleShortcodesPage.php:30
msgid "Shortcodes"
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:21
msgid "Setup"
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:24
msgid "Paddle Product ID"
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:28
msgid "Paddle product ID associated with this product."
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:34
msgid "Paddle Product Price ID"
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:38
msgid "Paddle product's price ID."
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:44
msgid "Paddle price billing cycle"
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:48
msgid "Paddle product's price billing cycle."
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:57
msgid "Advanced"
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:60
msgid "Single product page"
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:64
msgid "Paddle Checkout in single product page button."
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:72
msgid "Follow general settings"
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:76
msgid "Show"
msgstr ""

#: includes/Settings/Fields/paddle-fields.php:80
msgid "Hide"
msgstr ""

#: includes/Settings/PaddleSettings.php:74
#: includes/Settings/PaddleSettings.php:92
#: includes/Settings/PaddleVariationSettings.php:73
#: includes/Settings/PaddleVariationSettings.php:89
msgid "Save"
msgstr ""

#: includes/Settings/PaddleSettings.php:157
#: includes/Settings/PaddleVariationSettings.php:145
msgid "Disconnect paddle product with Woo product"
msgstr ""

#: includes/Settings/PaddleSettings.php:180
#: includes/Settings/PaddleVariationSettings.php:167
msgid "Disconnect paddle price with Woo product"
msgstr ""

#: includes/Settings/PaddleSettings.php:200
#: includes/Settings/PaddleVariationSettings.php:187
msgid "Generate Paddle product"
msgstr ""

#: includes/Settings/PaddleSettings.php:201
#: includes/Settings/PaddleVariationSettings.php:188
msgid "This will create a product in your Paddle account"
msgstr ""

#: includes/Settings/PaddleSettings.php:223
#: includes/Settings/PaddleVariationSettings.php:210
msgid "Update Paddle product (Pro)"
msgstr ""

#: includes/Settings/PaddleSettings.php:224
#: includes/Settings/PaddleVariationSettings.php:211
msgid "Create Paddle price (Pro)"
msgstr ""

#: includes/Settings/PaddleSettings.php:246
#: includes/Settings/PaddleVariationSettings.php:233
#: includes/Templates/pages/products/paddle-price.php:237
msgid "Update paddle price (Pro)"
msgstr ""

#: includes/Settings/SettingsBase/Settings.php:428
msgid "This item will be removed, proceed?"
msgstr ""

#: includes/Settings/SettingsBase/Settings.php:429
msgid "Search..."
msgstr ""

#: includes/Settings/SettingsBase/SettingsFormTrait.php:121
msgid "Save changes"
msgstr ""

#: includes/Settings/SettingsBase/SettingsSubmitTrait.php:49
#: includes/Settings/SettingsBase/SettingsSubmitTrait.php:74
msgid "You need a higher level of permission."
msgstr ""

#: includes/Settings/SettingsBase/SettingsSubmitTrait.php:131
msgid "Settings have been saved."
msgstr ""

#: includes/Settings/SettingsFields/RepeaterField.php:35
msgid "Add rule group"
msgstr ""

#: includes/Templates/pages/my-account/subscription-details.php:18
msgid "Back"
msgstr ""

#: includes/Templates/pages/my-account/subscription-details.php:19
msgid "Subscription orders"
msgstr ""

#: includes/Templates/pages/paddle-logs.php:13
msgid "Paddle logs"
msgstr ""

#: includes/Templates/pages/paddle-logs.php:17
msgid "Log files"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:18
msgid "Paddle Price"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:29
msgid "Price ID"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:35
msgid "Price Description"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:36
msgid "Short internal description: Max 200 characters"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:41
msgid "Unit price"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:63
msgid "Price Type"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:65
msgid "One-time"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:66
msgid "Recurring"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:72
msgid "Billing cycle"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:75
#: includes/Templates/pages/products/paddle-price.php:96
msgid "Frequency"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:79
#: includes/Templates/pages/products/paddle-price.php:100
msgid "Interval"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:93
msgid "Trial period"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:113
msgid "Quantity Limit"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:117
msgid "Minimum Quantity"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:123
msgid "Maximum Quantity"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:132
msgid "Price overrides"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:137
#: includes/Templates/pages/products/paddle-price.php:166
msgid "Country"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:143
#: includes/Templates/pages/products/paddle-price.php:172
msgid "Price"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:195
#: includes/Templates/pages/products/paddle-product.php:69
msgid "Custom Data"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:200
#: includes/Templates/pages/products/paddle-price.php:218
#: includes/Templates/pages/products/paddle-product.php:74
#: includes/Templates/pages/products/paddle-product.php:92
msgid "Data key"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:205
#: includes/Templates/pages/products/paddle-price.php:223
#: includes/Templates/pages/products/paddle-product.php:79
#: includes/Templates/pages/products/paddle-product.php:97
msgid "Data value"
msgstr ""

#: includes/Templates/pages/products/paddle-price.php:237
msgid "Create paddle price (Pro)"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:24
msgid "Product ID"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:30
#: includes/Templates/pages/products/paddle-product.php:36
msgid "Product name"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:38
msgid "Standard"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:39
msgid "Digital Goods"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:40
msgid "E-Books"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:41
msgid "Implementation Services"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:42
msgid "Professinoal Services"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:43
msgid "Saas"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:44
msgid "Software Programming Services"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:45
msgid "Training Services"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:46
msgid "Website Hosting"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:52
msgid "Product Description"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:58
msgid "Product Image URL"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:61
msgid "Product image"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:112
msgid "Create paddle product"
msgstr ""

#: includes/Templates/pages/products/paddle-product.php:112
msgid "Update paddle product"
msgstr ""

#: includes/Templates/pages/shortcodes.php:20
msgid "Shortcodes are part of Pro version"
msgstr ""

#: includes/Templates/pages/shortcodes.php:24
msgid "Paddle Subscription placeholder shortcode"
msgstr ""

#: includes/Templates/pages/shortcodes.php:28
msgid "Single product paddle checkout button shortcode"
msgstr ""

#: includes/Templates/pages/shortcodes.php:32
msgid "Paddle Transaction Payment button shortcode"
msgstr ""

#: includes/Templates/pages/shortcodes.php:37
msgid "Paddle checkout order button shortcode"
msgstr ""

#: includes/Templates/pages/subscriptions/paddle-subscriptions.php:11
msgid "Paddle subscriptions list is part of Pro version"
msgstr ""

#: includes/Utils/AJAXUtilsTrait.php:24
#: includes/Utils/AJAXUtilsTrait.php:32
#: includes/Utils/NoticeUtilsTrait.php:205
msgid "Sorry, you are not allowed to perform this action."
msgstr ""

#: includes/Utils/GeneralUtilsTrait.php:40
msgid "Copied"
msgstr ""

#: includes/Utils/GeneralUtilsTrait.php:130
msgid "Not installed"
msgstr ""

#: includes/Utils/NoticeUtilsTrait.php:148
#: includes/Utils/NoticeUtilsTrait.php:214
msgid "The link has expired, please refresh the page!"
msgstr ""

#: includes/Utils/NoticeUtilsTrait.php:226
msgid "Invalid submitted data"
msgstr ""

#: includes/Utils/PaddleUtilsTrait.php:326
msgid "Prorated amount is calculated now. The buyer is billed the prorated amount now."
msgstr ""

#: includes/Utils/PaddleUtilsTrait.php:327
msgid "Prorated amount is not calculated. The buyer is billed the full amount now."
msgstr ""

#: includes/Utils/PaddleUtilsTrait.php:328
msgid "Prorated amount is calculated now. The buyer is billed the prorated amount on their next renewal."
msgstr ""

#: includes/Utils/PaddleUtilsTrait.php:329
msgid "Prorated amount is not calculated. The buyer is billed for the full amount on their next renewal."
msgstr ""

#: includes/Utils/PaddleUtilsTrait.php:330
msgid "Prorated amount is not calculated. The buyer is not billed for the prorated amount or the full amount."
msgstr ""

#. translators: %1$s not completed Transaction ID, %2$s not completed Transaction status
#: includes/Utils/PaddleUtilsTrait.php:767
msgid "Trying to submit a transaction that isn't paid or completed | Transaction ID: %1$s - Transaction Status: %2$s"
msgstr ""

#: includes/Utils/PaddleUtilsTrait.php:1126
msgid "Custom price"
msgstr ""

#: includes/Utils/PaddleWooUtilsTrait.php:275
msgid "Transaction doesn't contain WooCommerce Products."
msgstr ""

#. translators: %1$s Transaction ID %2$s Database error
#: includes/Utils/PaddleWooUtilsTrait.php:512
msgid "Failed to store transaction %1$1s in Database: %2$2s"
msgstr ""

#: includes/Utils/WooSubscriptions/SubscriptionsProductUtilsTrait.php:104
msgid "sign-up fee"
msgstr ""

#: includes/Utils/WooSubscriptions/SubscriptionsProductUtilsTrait.php:106
msgid "Woo Subscription sign-up fee"
msgstr ""

#. translators: %s Webhook Description Mode - Webhook Creation
#: includes/Webhooks/PaddleWebhooks.php:82
#: includes/Webhooks/PaddleWebhooks.php:270
msgid "%s Webhook"
msgstr ""

#: includes/WooCheckout.php:110
msgid "Please enter an address to continue."
msgstr ""

#. translators: %s: shipping location (prefix e.g. 'to' + ISO 3166-1 alpha-2 country code)
#: includes/WooCheckout.php:114
msgid "Unfortunately <strong>we do not ship %s</strong>. Please enter an alternative shipping address."
msgstr ""

#: includes/WooCheckout.php:121
msgid "No shipping method has been selected. Please double check your address, or contact us if you need any help."
msgstr ""

#. translators: %s: shop cart url
#: includes/WooCheckout.php:137
msgid "Sorry, your session has expired. <a href=\"%s\" class=\"wc-backward\">Return to shop</a>"
msgstr ""

#: includes/WooCheckout.php:253
#: includes/WooCheckout.php:306
msgid "Unable to create order."
msgstr ""
